@charset "UTF-8";
/*===================================
  
  共通CSS

===================================*/
body {
  position: static;
  height: 100%;
}

body.is_hidden {
  overflow: hidden;
  position: fixed;
}

body.is_hidden .nav_overlay {
  background: #000;
  opacity: 0.3;
  z-index: 999;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

/*===================================
  
  ヘッダー

===================================*/
.header {
  width: 100%;
}

.header_inner {
  max-width: 1060px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
}

.header_main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}

.header_link {
  font-size: 1.7rem;
  font-weight: bold;
  color: #e72e35 !important;
}

.header_link:hover {
  text-decoration: underline;
}

.header_logo {
  height: 35px;
  display: block;
}

.header_logo > img {
  height: 100%;
}

.header_nav {
  position: relative;
  z-index: 1;
}

.header_nav > ul {
  display: flex;
  justify-content: space-between;
}

.header_nav > ul > li {
  width: 100%;
  font-size: 1.7rem;
  border-bottom: 1px solid #fff;
}

.header_nav > ul > li span {
  position: relative;
  overflow: hidden;
  width: 60%;
  margin: auto;
  text-align: center;
  padding: 5px 0;
}

.header_nav > ul > li span::before {
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: -100%;
  bottom: 0;
  background-color: #fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.header_nav > ul > li > a {
  width: 100%;
  background: #e72e35;
  color: #fff;
  height: 60px;
  display: flex;
  align-items: center;
  position: relative;
}

.header_nav > ul > li:not(:last-child) > a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  width: 1px;
  height: 90%;
  background: #fff;
}

.header_submenu {
  visibility: hidden;
  opacity: 0;
  padding: 35px 40px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #e72e35;
  color: #fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: -1;
}

.header_submenu dt {
  margin-bottom: 15px;
}

.header_submenu dt a {
  font-size: 1.7rem;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-right: 18px;
}

.header_submenu dt a:hover {
  text-decoration: underline;
}

.header_submenu dt a::after {
  content: '';
  width: 8px;
  height: 2px;
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.header_submenu ul {
  display: flex;
}

.header_submenu ul li {
  display: flex;
  align-items: center;
}

.header_submenu ul li a {
  font-size: 1.4rem;
  color: #fff;
}

.company #nav_company::before,
.ir #nav_ir::before,
.recruit #nav_recruit::before,
.info #nav_info::before {
  left: 0 !important;
}

/* PC */
@media screen and (min-width: 992px) {
  .header_nav > ul > li:hover span::before {
    width: 100%;
    left: 0;
  }
  .header_nav > ul > li:hover .header_submenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
  }
  .header_submenu ul + ul {
    margin-top: 20px;
  }
  .header_submenu ul li:not(:last-child) {
    border-right: 1px solid #fff;
    padding-right: 15px;
    margin-right: 15px;
  }
  .header_submenu ul li a {
    line-height: 1;
  }
  .header_submenu ul li a:hover {
    text-decoration: underline;
  }
}

/* SP */
@media screen and (max-width: 991px) {
  .header {
    z-index: 9999;
    background: #fff;
  }
  .header_inner {
    padding: 0;
  }
  .header_main {
    padding: 15px 5%;
  }
  .header_link {
    font-size: 1.4rem;
  }
  .header_logo {
    height: 25px;
  }
  .header_nav > ul > li {
    font-size: 1.3rem;
  }
  .header_nav > ul > li > a.active + .header_submenu {
    visibility: visible;
    opacity: 1;
    top: 100%;
  }
  .header_nav > ul > li span {
    width: 85%;
    letter-spacing: 0.01em;
  }
  .header_nav > ul > li > a {
    height: 50px;
    min-height: 50px;
  }
  .header_submenu {
    padding: 25px 30px;
  }
  .header_submenu dt a {
    font-size: 1.5rem;
    padding-right: 15px;
  }
  .header_submenu dt a::after {
    width: 7px;
  }
  .header_submenu dd {
    display: flex;
  }
  .header_submenu ul {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .header_submenu ul li {
    display: flex;
    align-items: center;
  }
  .header_submenu ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  .header_submenu ul li a {
    font-size: 1.4rem;
    color: #fff;
  }
  .header_submenu ul li a:hover {
    text-decoration: underline;
  }
}

/*===================================
  
  メイン

===================================*/
.main {
  padding: 0 0 100px;
  overflow: hidden;
}

.main--company, .main--recruit, .main--contact {
  margin-top: 0;
}

/* SP */
@media screen and (max-width: 991px) {
  .main {
    margin-top: 0;
    padding: 0 0 50px;
  }
  /*
  .main_index {
    margin-top: 15px;
  }
  */
}

/*===================================
  
  注釈

===================================*/
.note {
  margin-top: 10px;
}

.note > li {
  font-size: 1.4rem;
}

.note_s {
  margin-top: 10px;
}

.note_s > li {
  font-size: 1.3rem;
}

@media screen and (max-width: 991px) {
  .note > li, .note_s > li {
    font-size: 1.2rem;
  }
}

/*===================================
  
  サイドナビありカラム

===================================*/
.contents {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 40px;
}

.main_column {
  width: 60%;
  max-width: 640px;
}

.main_column--history {
  width: 70%;
  max-width: 700px;
}

.side_column {
  margin-top: 70px;
  width: 35%;
  max-width: 340px;
}

.side_column--history {
  width: 30%;
  max-width: 250px;
}

/* SP */
@media screen and (max-width: 991px) {
  .contents {
    flex-wrap: wrap;
    margin-top: 25px;
  }
  .main_column, .side_column {
    width: 100%;
  }
  .side_column {
    margin-top: 30px;
    max-width: inherit;
  }
}

/*===================================
  
  サイド

===================================*/
.asideBox {
  background: #f6f6f6;
  letter-spacing: -0.02em;
  margin-bottom: 30px;
}

.asideBox-link {
  font-weight: bold;
  padding: 15px 15px 30px 15px;
  display: block;
}

.asideBox-link img {
  width: 100%;
  margin-bottom: 15px;
}

.asideBox-ttl {
  color: #3b3b3b;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 120px;
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  background-size: auto 100%;
}

.asideBox-ttl > span:nth-child(2) {
  font-size: 1.4rem;
  display: block;
}

.asideBox.bg_report .asideBox-ttl {
  color: #fff;
  background-image: url(../img/aside_bg_report.png);
}

.asideBox.bg_graf .asideBox-ttl {
  background-image: url(../img/aside_bg_graf.png);
}

.asideBox-txt {
  text-align: center;
}

.asideBox-txt * {
  color: #4280eb !important;
}

.asideBox-desc {
  color: #3b3b3b !important;
  display: block;
  margin-bottom: 10px;
}

.asideBox .link_arrow_double, .asideBox .link_arrow_s {
  display: table;
  margin: auto;
}

/* SP */
@media screen and (max-width: 991px) {
  .asideBox {
    margin-bottom: 20px;
  }
  .asideBox-link {
    padding: 15px 15px 20px 15px;
  }
  .asideBox-ttl {
    width: 100%;
    font-size: 1.6rem;
  }
  .asideBox-ttl > span:nth-child(2) {
    font-size: 1.2rem;
  }
  .asideBox .link_arrow_double, .asideBox .link_arrow_s {
    display: table;
    margin: auto;
  }
}

/*===================================
  
  Link

===================================*/
.link_arrow,
.link_arrow_s,
.link_arrow_double {
  position: relative;
  padding-left: 25px;
  text-decoration: none !important;
  color: #4280eb !important;
  font-weight: bold;
  display: flex;
}

.link_arrow::before,
.link_arrow_s::before,
.link_arrow_double::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 12px;
  height: 12px;
  border-top: 1px solid #3b3b3b;
  border-right: 1px solid #3b3b3b;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.link_arrow:hover,
.link_arrow_s:hover,
.link_arrow_double:hover {
  text-decoration: underline !important;
}

.link_arrow_s {
  padding-left: 20px;
}

.link_arrow_s::before {
  width: 7px;
  height: 7px;
}

.link_arrow_double {
  padding-left: 25px;
}

.link_arrow_double::before, .link_arrow_double::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 12px;
  height: 12px;
  border-top: 1px solid #3b3b3b;
  border-right: 1px solid #3b3b3b;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.link_arrow_double::after {
  left: -5px;
}

.link_bd {
  color: #1800cd !important;
  text-decoration: underline !important;
  display: inline-block;
}

.link_bd:hover {
  text-decoration: none !important;
}

/*===================================
  
  pan

===================================*/
.pan {
  background: #ffffff;
  padding: 10px 0;
}

.pan ul {
  display: flex;
}

.pan ul li {
  font-size: 1.4rem;
}

.pan ul li:not(:last-child) a {
  position: relative;
  padding-right: 10px;
  margin-right: 10px;
}

.pan ul li:not(:last-child) a:hover {
  text-decoration: underline;
}

.pan ul li:not(:last-child) a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}

.pan--white {
  background: none;
}

/* SP */
@media screen and (max-width: 991px) {
  .pan {
    padding: 5px 0;
  }
  .pan ul li {
    font-size: 1.2rem;
  }
}

/*===================================
  
  ニュースリリース

===================================*/
.listNews-item {
  padding: 15px 20px;
}

.listNews-item:nth-child(2n-1) {
  background: #f6f6f6;
}

.listNews-date {
  display: block;
}

.listNews-link {
  font-weight: bold;
  color: #4280eb !important;
}

.listNews-link:hover {
  text-decoration: underline;
}

.listNews + .link_arrow {
  justify-content: flex-start;
  margin: 30px auto 0 0;
}

.listNews + .link_arrow:hover {
  text-decoration: underline !important;
}

/* SP */
@media screen and (max-width: 991px) {
  .listNews + .link_arrow {
    margin: 20px auto 0 0;
  }
}

/*===================================
  
  IRライブラリ

===================================*/
.listLibrary-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: bold;
}

.listLibrary-item:not(:last-child) {
  margin-bottom: 30px;
}

.listLibrary-item a {
  color: #4280eb;
  font-weight: bold;
}

.listLibrary-item a:hover {
  text-decoration: underline !important;
}

.listLibrary-link {
  text-align: right;
}

.listLibrary-link .link_arrow:hover {
  text-decoration: underline !important;
}

.listLibrary + .listLink {
  margin-top: 30px;
}

/* SP */
@media screen and (max-width: 991px) {
  .listLibrary-item {
    flex-wrap: wrap;
  }
  .listLibrary-item:not(:last-child) {
    margin-bottom: 15px;
  }
  .listLibrary-link {
    width: 100%;
    margin-top: 10px;
  }
  .listLibrary + .listLink {
    margin-top: 15px;
  }
}

/*===================================
  
  リンク一覧

===================================*/
.listLink {
  display: flex;
  flex-wrap: wrap;
}

.listLink > li {
  margin-right: 40px;
}

/* SP */
@media screen and (max-width: 991px) {
  .listLink > li {
    margin-right: 0;
    width: 100%;
  }
}

/*===================================
  
  section（上部の余白）

===================================*/
.sect {
  margin-top: 90px;
}

.sect_s {
  margin-top: 60px;
}

.sect_ss {
  margin-top: 30px;
}

.sect_bd {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #c0c0c0;
}

/* SP */
@media screen and (max-width: 991px) {
  .sect {
    margin-top: 50px;
  }
  .sect_s {
    margin-top: 30px;
  }
  .sect_bd {
    margin-top: 30px;
    padding-top: 30px;
  }
}

/*===================================
  
  テキスト間マージン

===================================*/
.mb {
  margin-bottom: 20px;
}

/*===================================
  
  mv（下層メインビジュアル）

===================================*/
.mv {
  position: relative;
}

.mv_ttl {
  color: #fff;
  position: absolute;
  font-size: 2.2rem;
  font-weight: bold;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -54%);
  white-space: nowrap;
}

.mv_ttl > b {
  display: block;
  text-align: center;
  font-size: 3.4rem;
  letter-spacing: 0.1em;
  line-height: 1.6;
}

.mv img {
  width: 100%;
}

/* PC */
@media print, screen and (min-width: 992px) {
  .mv {
    height: 200px;
  }
  .mv img {
    height: 100%;
    width: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: -1;
  }
}

/* SP */
@media screen and (max-width: 991px) {
  .mv_ttl > b {
    font-size: 2rem;
  }
}

/*===================================
  
  title

===================================*/
/*------------------------------------
左ラインタイトル
------------------------------------*/
.ttl {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 30px;
  padding: 5px 0 5px 20px;
  border-left: 5px solid #3b3b3b;
}

/* SP */
@media screen and (max-width: 991px) {
  .ttl {
    font-size: 1.7rem;
    border-left-width: 3px;
    padding: 3px 0 3px 15px;
    margin-bottom: 15px;
  }
}

/*------------------------------------
大見出し
------------------------------------*/
.ttl_main {
  background: #e8e7f1;
  min-height: 120px;
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 40px;
  padding: 35px 0;
}

.ttl_main h1 {
  font-size: 2.6rem;
  font-weight: bold;
}

.ttl_main_nav {
  display: flex;
  justify-content: space-between;
  width: 70%;
  margin: 15px auto 0;
}

.ttl_main_nav a {
  color: #4280eb !important;
  font-weight: bold;
}

.ttl_main_bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 200px;
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 40px;
  padding: 35px 30px;
  max-width: 1060px;
  margin: 0 auto 40px;
}

.ttl_main_bg h1 {
  font-size: 2.6rem;
  font-weight: bold;
  color: #fff;
}

.bg--group {
  background-image: url(../img/company/bg_group.jpg);
}

.bg--olympic {
  background-image: url(../img/company/bg_olympic.jpg);
}

.bg--history {
  background-image: url(../img/company/bg_history.jpg);
}

.bg--profile {
  background-image: url(../img/company/bg_profile.jpg);
}

.bg--policy {
  background-image: url(../img/company/bg_policy.jpg);
}

.bg--depo {
  background-image: url(../img/company/bg_depo.jpg);
}

.bg--shoes {
  background-image: url(../img/company/bg_shoes.jpg);
}

.bg--petia {
  background-image: url(../img/company/bg_petia.jpg);
}

/* PC */
@media screen and (min-width: 992px) {
  .ttl_main .inner {
    position: relative;
  }
  .ttl_main_search {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translate(0, -50%);
  }
}

/* SP */
@media screen and (max-width: 991px) {
  .ttl_main {
    min-height: 100px;
    margin-bottom: 30px;
    padding: 20px 0;
    position: relative;
  }
  .ttl_main h1 {
    font-size: 2rem;
  }
  .ttl_main_search {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 15px;
    display: flex;
    justify-content: center;
    margin: auto;
  }
  .ttl_main_nav {
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }
  .ttl_main_nav > li {
    width: 45%;
  }
  .ttl_main--search {
    padding-bottom: 60px;
  }
  .ttl_main_bg {
    min-height: 150px;
    margin-bottom: 30px;
    padding: 20px 0;
    background-size: cover;
  }
  .ttl_main_bg h1 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .ttl_main_nav > li {
    width: 49%;
  }
}

/*------------------------------------
下線付きタイトル
------------------------------------*/
.ttl_bd {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 30px;
}

.ttl_bd span {
  padding: 0 10px 5px 10px;
  border-bottom: 2px solid #3b3b3b;
}

/* SP */
@media screen and (max-width: 991px) {
  .ttl_bd {
    font-size: 1.6rem;
    margin-bottom: 25px;
  }
  .ttl_bd span {
    padding: 0 10px 3px 10px;
  }
}

.ttl_bd02 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 30px;
  position: relative;
  padding-bottom: 25px;
}

.ttl_bd02::after {
  position: absolute;
  content: '';
  bottom: 0;
  width: 200px;
  left: 0;
  right: 0;
  margin: auto;
  height: 2px;
  background: #e72e35;
}

.ttl_bd02 + p {
  width: 90%;
  margin: auto;
}

@media screen and (max-width: 991px) {
  .ttl_bd02 {
    font-size: 1.6rem;
    text-align: center;
    padding-bottom: 10px;
  }
  .ttl_bd02 + p {
    width: 100%;
  }
}

.lead {
  font-size: 1.7rem;
  font-weight: bold;
  text-align: center;
  margin-top: -10px;
  margin-bottom: 50px;
}

/* SP */
@media screen and (max-width: 991px) {
  .lead {
    font-size: 1.4rem;
    margin-bottom: 30px;
  }
}

/*------------------------------------
左ライン付きタイトル
------------------------------------*/
.ttl_l_line {
  font-size: 1.7rem;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 15px;
  border-left: 3px solid #3b3b3b;
}

/*------------------------------------
太字タイトル
------------------------------------*/
.ttl_bold {
  font-weight: bold;
  margin-bottom: 10px;
}

/*------------------------------------
背景色付きタイトル
------------------------------------*/
.ttl_bg {
  background-color: #EEEEFF;
  padding: 5px 10px;
  margin: 20px 0 15px;
}

/*===================================
  
  indent

===================================*/
.indent01 {
  padding-left: 15px;
}

.indent02 {
  padding-left: 50px;
}

/*===================================
  
  box

===================================*/
.box_bd {
  border: 1px solid #ccc;
  padding: 15px;
  display: table;
  max-width: 700px;
}

.box_bd_ttl {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

/*===================================
  
  table

===================================*/
.tbl {
  margin: 0;
  padding: 0px;
  width: 100%;
  border-top: 1px solid #c9c9c9;
  border-right: 1px solid #c9c9c9;
  table-layout: fixed;
  word-wrap: break-word;
  white-space: normal;
}

.tbl th, .tbl td {
  vertical-align: middle;
  border-bottom: 1px solid #c9c9c9;
  border-left: 1px solid #c9c9c9;
  padding: 5px 8px;
  text-align: left;
  line-height: 1.4;
}

.tbl th {
  background: #DDEEFF;
  font-weight: bold;
}

.tbl_caption {
  margin-bottom: 5px;
}

.tbl + .tbl {
  margin-top: 30px;
}

.tbl--company {
  border-color: #99CCCC;
}

.tbl--company th, .tbl--company td {
  border-color: #99CCCC;
}

.tbl--company th {
  width: 30%;
}

.tbl--report th, .tbl--report td {
  padding: 5px;
}

.tbl--report th {
  background: #e7e2e2;
  text-align: center;
}

.tbl--report th:first-child {
  width: 9%;
}

.tbl--report td {
  text-align: right;
}

.tbl--report td:first-child {
  background: #fbfde6;
  text-align: center;
  font-weight: bold;
}

.tbl--finance th {
  background: #e7e2e2;
  text-align: center;
}

.tbl--finance td {
  text-align: right;
  white-space: nowrap;
}

.tbl--finance td:first-child {
  text-align: left;
}

.tbl--bg, .tbl--bg02 {
  border: none;
}

.tbl--bg th, .tbl--bg td, .tbl--bg02 th, .tbl--bg02 td {
  border: none;
  background: #fff;
  padding: 15px 20px;
}

.tbl--bg tr:nth-child(2n) th, .tbl--bg tr:nth-child(2n) td, .tbl--bg02 tr:nth-child(2n) th, .tbl--bg02 tr:nth-child(2n) td {
  background: #f6f6f6;
}

.tbl--bg02 th, .tbl--bg02 td {
  background: #f6f6f6;
}

.tbl--bg02 tr:nth-child(2n) th, .tbl--bg02 tr:nth-child(2n) td {
  background: #fff;
}

.wid9 {
  width: 9%;
}

.wid15 {
  width: 15%;
}

.wid30 {
  width: 30%;
}

.wid40 {
  width: 40%;
}

.wid45 {
  width: 45%;
}

.js_restbl + .js_restbl {
  margin-top: 30px;
}

/* SP */
@media screen and (max-width: 991px) {
  .tbl {
    font-size: 1.2rem;
  }
  .tbl--company th {
    width: 30%;
  }
  .tbl--finance th {
    font-size: 2.4rem;
  }
  .tbl--finance td {
    font-size: 2.4rem;
  }
  .tbl--bg th, .tbl--bg td, .tbl--bg02 th, .tbl--bg02 td {
    padding: 10px 15px;
  }
  .js_restbl .tbl {
    width: 1000px;
  }
  .js_restbl + .js_restbl,
  .tbl--company + .tbl--company {
    margin-top: 20px;
  }
}

/*===================================
  
  selectbox

===================================*/
.select {
  position: relative;
  border: 1px solid #ccc;
  overflow: hidden;
  background: #fff;
  width: 150px;
  height: 40px;
  text-align: center;
}

.select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  height: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 8px 38px 8px 8px;
}

.select::after {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  right: 0.9em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid #3b3b3b;
  pointer-events: none;
}

.select select::-ms-expand {
  display: none;
}

/*===================================
  
  ニュースリリース

===================================*/
.newsBlock {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.newsBlock-main, .newsBlock-sub {
  width: 49%;
}

.newsBlock-main a {
  padding: 20px 20px 30px 20px;
  background: #f6f6f6;
  display: block;
}

.newsBlock-main a img {
  display: block;
  margin-bottom: 15px;
  width: 100%;
}

.newsBlock-main a dl {
  text-align: center;
  font-size: 1.8rem;
}

.newsBlock-main a dl dt {
  font-weight: bold;
  color: #4280eb;
}

@media screen and (max-width: 991px) {
  .newsBlock {
    flex-wrap: wrap;
  }
  .newsBlock-main, .newsBlock-sub {
    width: 100%;
  }
  .newsBlock-main {
    margin-bottom: 25px;
  }
  .newsBlock-main a {
    padding: 15px 15px 25px 15px;
    background: #f6f6f6;
    display: block;
  }
  .newsBlock-main a dl {
    font-size: 1.6rem;
  }
}

/*===================================
  
  5事業年度概況＆グラフ

===================================*/
.finance_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* PC */
@media screen and (min-width: 992px) {
  .finance_list::after {
    content: '';
    display: block;
    width: 193px;
    height: 0;
  }
  .finance_list li:nth-child(n+4) {
    margin-top: 50px;
  }
}

/* PC */
@media screen and (max-width: 991px) {
  .finance_list li {
    width: 48%;
  }
  .finance_list li:nth-child(n+3) {
    margin-top: 4%;
  }
  .finance_list li img {
    width: 100%;
  }
}

/*===================================
  
  参考リンク

===================================*/
.linkRef {
  display: flex;
  margin-top: 20px;
}

.linkRef li {
  font-weight: bold;
}

.linkRef li:not(:last-child) {
  margin-right: 30px;
}

/* SP */
@media screen and (max-width: 991px) {
  .linkRef {
    flex-wrap: wrap;
    margin-top: 10px;
  }
  .linkRef li {
    width: 100%;
  }
  .linkRef li:not(:last-child) {
    margin-bottom: 5px;
  }
}

/*===================================
  
  株式・株主情報

===================================*/
.stockBlock .listLink > li {
  width: 30%;
}

.stockBlock .listLink > li:not(:nth-child(-n+2)) {
  margin-top: 10px;
}

/* SP */
@media screen and (max-width: 991px) {
  .stockBlock .listLink > li {
    width: 100%;
  }
  .stockBlock .listLink > li:not(:first-child) {
    margin-top: 10px;
  }
}

/*===================================
  
  グループ情報

===================================*/
.bg_group {
  margin-top: 50px;
  background: #f6f6f6;
  padding: 35px 40px;
  border: 1px solid #c7c7c7;
}

.bg_group_ttl {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 15px;
}

.bg_group_ttl + a {
  display: table;
  margin: 10px auto 40px;
  background: #c10126;
  color: #fff;
  font-weight: bold;
  padding: 10px 40px;
  border-radius: 7px;
}

.bg_group_wrap {
  border: 1px dashed #c7c7c7;
  background: #fff;
  padding: 20px 30px;
}

.bg_group_wrap + .bg_group_wrap {
  margin-top: 40px;
}

.bg_group_wrap + .bg_group_wrap .bg_group_item {
  background: #d2edf3;
}

.bg_group_subttl {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.bg_group_item {
  background: #fcece9;
  padding: 25px;
  font-weight: bold;
}

.bg_group_item + .bg_group_item {
  margin-top: 20px;
}

.bg_group_item > a {
  display: table;
  position: relative;
}

.bg_group_item > a::after {
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #333;
  transition: all 0.4s ease;
}

.bg_group_item > a:hover::after {
  opacity: 0;
}

.bg_group_item > a span {
  display: table-cell;
}

.bg_group_item > a span:nth-child(1) {
  width: 90px;
}

.bg_group_item > a span:nth-child(2) {
  width: calc(100% - 90px);
}

.bg_group_item > a:hover {
  text-decoration: none;
}

.bg_group_item > a + dl {
  margin-top: 10px;
}

.bg_group_item > div {
  display: table;
  position: relative;
}

.bg_group_item > div span {
  display: table-cell;
}

.bg_group_item > div span:nth-child(1) {
  width: 90px;
}

.bg_group_item > div + dl {
  margin-top: 10px;
}

.bg_group_item dl {
  display: flex;
}

.bg_group_item dl dt {
  width: 90px;
}

.bg_group_item dl dd {
  width: calc(100% - 90px);
}

.bg_group_item dl + dl {
  margin-top: 10px;
}

/* SP */
@media screen and (max-width: 991px) {
  .bg_group {
    margin-top: 35px;
    padding: 20px 15px;
  }
  .bg_group_ttl {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .bg_group_ttl + a {
    margin: 10px auto 25px;
    padding: 10px 30px;
  }
  .bg_group_wrap {
    padding: 15px 20px;
  }
  .bg_group_wrap + .bg_group_wrap {
    margin-top: 25px;
  }
  .bg_group_subttl {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .bg_group_item {
    padding: 15px;
    font-size: 1.2rem;
  }
  .bg_group_item + .bg_group_item {
    margin-top: 15px;
  }
  .bg_group_item > a span:nth-child(1) {
    width: 75px;
  }
  .bg_group_item > a span:nth-child(2) {
    width: calc(100% - 75px);
  }
  .bg_group_item > div span:nth-child(1) {
    width: 75px;
  }
  .bg_group_item > div span:nth-child(2) {
    width: calc(100% - 75px);
  }
  .bg_group_item dl dt {
    width: 75px;
  }
  .bg_group_item dl dd {
    width: calc(100% - 75px);
  }
}

.olympicGroup {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: auto;
  padding-top: 30px;
}

.olympicGroup-item {
  width: 46%;
}

.olympicGroup-item > span {
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

.olympicGroup-item > img {
  margin-bottom: 10px;
}

/* SP */
@media screen and (max-width: 991px) {
  .olympicGroup {
    flex-wrap: wrap;
    width: 100%;
    padding-top: 0;
  }
  .olympicGroup-item {
    width: 100%;
  }
  .olympicGroup-item img {
    width: 100%;
  }
  .olympicGroup-item:not(:last-child) {
    margin-bottom: 20px;
  }
}

.olympicCompany {
  padding-top: 30px;
}

.olympicCompany .tbl th {
  width: 25%;
}

/* SP */
@media screen and (max-width: 991px) {
  .olympicCompany {
    padding-top: 0;
  }
  .olympicCompany .tbl th {
    width: 40%;
  }
}

.historyTbl {
  padding-top: 30px;
}

.historyTbl .tbl td:first-child {
  width: 15%;
}

.historyTbl .tbl td b {
  color: #ff0000;
}

/* SP */
@media screen and (max-width: 991px) {
  .historyTbl {
    padding-top: 0;
  }
  .historyTbl .tbl td:first-child {
    width: 25%;
  }
}

.historySide {
  display: flex;
  justify-content: center;
}

.historySide ul {
  text-align: center;
}

.historySide ul li span {
  margin-top: 5px;
  display: block;
}

.historySide ul li:not(:last-child) {
  margin-bottom: 30px;
}

/* SP */
@media screen and (max-width: 991px) {
  .historySide ul li:not(:last-child) {
    margin-bottom: 20px;
  }
}

.profileTbl .tbl th {
  width: 200px;
}

.profileTbl-url {
  display: flex;
  justify-content: space-between;
  padding-right: 30px;
}

/* SP */
@media screen and (max-width: 991px) {
  .profileTbl .tbl th {
    width: 30%;
  }
  .profileTbl-url {
    flex-wrap: wrap;
    padding-right: 0;
  }
  .profileTbl-url li:not(:last-child) {
    margin-bottom: 5px;
  }
}

.profileFlex {
  display: flex;
  justify-content: space-between;
  position: relative;
  padding-bottom: 11em;
}

.profileFlex-item {
  width: 47%;
}

.profileFlex-item .profileTbl:nth-child(2) {
  position: absolute;
  bottom: 0;
  left: 0;
}

.profileFlex-map {
  height: 100%;
}

.profileFlex-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/* SP */
@media screen and (max-width: 991px) {
  .profileFlex {
    flex-wrap: wrap;
  }
  .profileFlex-item {
    width: 100%;
  }
  .profileFlex-item .profileTbl:nth-child(2) {
    margin-top: 30px;
    position: inherit;
  }
  .profileFlex-map {
    margin-top: 30px;
    height: 300px;
  }
}

.companyMv {
  margin-bottom: 40px;
}

.companyMv img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .companyMv {
    margin-bottom: 20px;
  }
}

.companyLead {
  margin-bottom: 70px;
}

.companyLead p {
  text-align: center;
}

.companyLead p + p {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .companyLead {
    margin-bottom: 40px;
  }
  .companyLead p {
    text-align: center;
  }
  .companyLead p + p {
    margin-top: 20px;
  }
}

.companyImg {
  display: block;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .companyImg {
    width: 100%;
  }
}

.companyLogo {
  margin: 80px 0;
}

.companyLogo ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.companyLogo ul + ul {
  margin-top: 40px;
}

.companyLogo ul li:not(:last-child) {
  margin-right: 40px;
}

@media screen and (max-width: 767px) {
  .companyLogo {
    margin: 50px 0;
  }
  .companyLogo ul {
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .companyLogo ul + ul {
    margin-top: 20px;
  }
  .companyLogo ul + ul li:nth-child(n+3) {
    margin-top: 20px;
  }
  .companyLogo ul li {
    width: 45%;
    text-align: center;
  }
  .companyLogo ul li:not(:last-child) {
    margin-right: 0;
  }
  .companyLogo ul li img {
    width: 100%;
  }
  .companyLogo ul li.companyLogo-home {
    width: 100%;
    margin-bottom: 20px;
  }
  .companyLogo ul li.companyLogo-home img {
    width: auto;
    max-height: 25px;
  }
  .companyLogo ul li.companyLogo-csn img {
    width: auto;
    max-height: 25px;
  }
}

.policyList {
  margin-top: 70px;
}

.policyList-item {
  display: flex;
}

.policyList-item + .policyList-item {
  margin-top: 50px;
}

.policyList-col:nth-child(1) {
  max-width: 373px;
}

.policyList-col:nth-child(2) {
  margin-left: 30px;
}

.policyList-ttl01 {
  font-size: 1.8rem;
  padding: 5px 20px;
  display: table;
  text-align: center;
  background: #fa565b;
  color: #fff;
  margin-bottom: 20px;
}

.policyList-ttl02 {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.policyList-logo {
  margin-bottom: 30px;
}

.policyList-cycle .policyList-ttl02 {
  color: #036eb8;
}

.policyList-homedepo .policyList-ttl02 {
  color: #712c23;
}

.policyList-petia .policyList-ttl02 {
  color: #005747;
}

.policyList-shoesforest .policyList-ttl02 {
  color: #e2870e;
}

.policyList-golfworld .policyList-ttl02 {
  color: #1a2d75;
}

.policyList-mk .policyList-ttl02 {
  color: #1a2d75;
}

.policyList-agmc .policyList-ttl02 {
  color: #ed659c;
}

@media screen and (max-width: 767px) {
  .policyList {
    margin-top: 30px;
  }
  .policyList-item {
    flex-wrap: wrap;
  }
  .policyList-item + .policyList-item {
    margin-top: 30px;
  }
  .policyList-col:nth-child(1) {
    max-width: inherit;
  }
  .policyList-col:nth-child(2) {
    margin-left: 0;
  }
  .policyList-img {
    width: 100%;
    margin-bottom: 15px;
  }
  .policyList-ttl01 {
    font-size: 1.6rem;
    padding: 5px 10px;
    margin-bottom: 10px;
  }
  .policyList-ttl02 {
    font-size: 1.8rem;
    margin-bottom: 5px;
  }
  .policyList-logo {
    margin-bottom: 10px;
    max-height: 30px;
  }
}

.privacyList {
  padding-top: 40px;
}

.privacyList li:not(:last-child) {
  margin-bottom: 40px;
}

.privacyList-square {
  margin-top: 40px;
  padding-left: 30px;
}

.privacyList-square li {
  padding-left: 1.3em;
  position: relative;
}

.privacyList-square li::before {
  content: '■';
  position: absolute;
  left: 0;
}

/*===================================
  
  採用情報

===================================*/
.recruitMv {
  margin-bottom: 50px;
}

.recruitMv-wrap {
  display: flex;
}

.recruitMv-item {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.recruitMv-item:nth-child(1) {
  background: #e72e35;
  font-size: 2rem;
}

.recruitMv-lead strong {
  display: block;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 30px;
  color: #fff;
  line-height: 1.7;
}

.recruitMv-lead p {
  color: #fff;
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .recruitMv {
    margin-bottom: 35px;
  }
  .recruitMv .inner {
    padding: 0;
  }
  .recruitMv-wrap {
    flex-wrap: wrap;
  }
  .recruitMv-item {
    width: 100%;
  }
  .recruitMv-item img {
    width: 100%;
  }
  .recruitMv-item:nth-child(1) {
    font-size: 1.6rem;
    padding: 20px;
  }
  .recruitMv-lead strong {
    font-size: 2rem;
    margin-bottom: 15px;
  }
  .recruitMv-lead p {
    line-height: 1.7;
  }
}

.recruitLead01 {
  width: 100% !important;
}

.recruitLead02 {
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .recruitLead02 {
    padding-bottom: 10px;
  }
}

.recruitFlex01,
.recruitFlex02 {
  padding-top: 30px;
  display: flex;
}

.recruitFlex01-img,
.recruitFlex02-img {
  max-width: 374px;
}

.recruitFlex01 p + p,
.recruitFlex02 p + p {
  margin-top: 20px;
}

.recruitFlex01 + .recruitFlex01,
.recruitFlex02 + .recruitFlex01 {
  margin-top: 20px;
}

.recruitFlex01 dl dt,
.recruitFlex02 dl dt {
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .recruitFlex01,
  .recruitFlex02 {
    padding-top: 10px;
    flex-wrap: wrap;
  }
  .recruitFlex01-img,
  .recruitFlex02-img {
    max-width: inherit;
    margin-bottom: 15px;
  }
  .recruitFlex01-img img,
  .recruitFlex02-img img {
    width: 100%;
  }
  .recruitFlex01 p + p,
  .recruitFlex02 p + p {
    margin-top: 15px;
  }
  .recruitFlex01 + .recruitFlex01,
  .recruitFlex02 + .recruitFlex01 {
    margin-top: 15px;
  }
  .recruitFlex01 dl dt,
  .recruitFlex02 dl dt {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  .recruitFlex01-text {
    padding-left: 30px;
  }
  .recruitFlex02 {
    flex-direction: row-reverse;
  }
  .recruitFlex02-text {
    padding-right: 30px;
  }
}

.bg01 {
  background: #efefef;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 70px 30px;
}

@media screen and (max-width: 767px) {
  .bg01 {
    padding: 35px 0;
  }
}

.recruitTbl {
  padding-top: 30px;
}

.recruitTbl .tbl th {
  width: 30%;
}

@media screen and (max-width: 767px) {
  .recruitTbl {
    padding-top: 0;
  }
  .recruitTbl .tbl th {
    width: 35%;
  }
}

.recruitBanner {
  padding-top: 30px;
}

.recruitBanner img {
  height: auto;
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  .recruitBanner {
    padding-top: 10px;
  }
}

/*
.recruitInfo {
  padding-top: 30px;
}
*/

.recruitInfo ul {
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}

.recruitInfo ul li {
  width: 32%;
  display: flex;
}

.recruitInfo ul li a {
  display: flex;
  justify-content: center;
  border: 1px solid #eeeeee;
  width: 100%;
  padding: 20px;
}

.recruitInfo ul li a img {
  width: 100%;
}

.recruitInfo ul li dt {
  text-align: center;
  display: table;
  margin: auto;
  height: 50px;
}

.recruitInfo ul li dt span {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  position: relative;
  display: table;
  border-bottom: 3px solid #ccc;
  padding-bottom: 5px;
}

.recruitInfo ul li dd {
  text-align: center;
  margin-top: 10px;
}

.recruitInfo ul li:nth-child(2) dt span {
  color: #39cb00;
  border-color: #39cb00;
}

.recruitInfo ul li:nth-child(3) dt span {
  color: #e4158a;
  border-color: #e4158a;
}

@media screen and (max-width: 767px) {
  /*
  .recruitInfo {
    padding-top: 10px;
  }
  */
  .recruitInfo ul {
    flex-wrap: wrap;
  }
  .recruitInfo ul li {
    width: 100%;
  }
  .recruitInfo ul li a {
    padding: 15px;
  }
  .recruitInfo ul li a img {
    width: 70%;
  }
  .recruitInfo ul li dt {
    height: 35px;
  }
  .recruitInfo ul li dt span {
    font-size: 1.6rem;
  }
  .recruitInfo ul li:not(:last-child) {
    margin-bottom: 15px;
  }
}

.btn {
  display: flex;
  justify-content: center;
  margin: 50px auto 0;
  text-align: center;
  max-width: 300px;
  width: 80%;
  border: 1px solid #e72e35;
  background: #e72e35;
  color: #fff;
  padding: 15px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.btn > span {
  position: relative;
  padding-right: 25px;
}

.btn > span::after {
  content: "";
  position: absolute;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 8px;
  width: 8px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.btn:hover {
  color: #e72e35;
  background: #fff;
}

.btn:hover > span::after {
  border-color: #e72e35;
}

.btn_detail > a > span {
  padding-left: 15px;
  padding-right: 0;
}

.btn_detail > a > span::after {
  top: -2px;
  left: 0;
  right: auto;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

@media screen and (max-width: 767px) {
  .btn {
    margin-top: 30px;
    font-size: 1.4rem;
  }
}

.recruitFlex03 {
  padding-top: 30px;
  display: flex;
  justify-content: center;
}

.recruitFlex03 li {
  width: 50%;
  max-width: 362px;
}

.recruitFlex03 li:not(:last-child) {
  margin-right: 50px;
}

.recruitFlex03 li span {
  display: block;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .recruitFlex03 {
    padding-top: 10px;
    flex-wrap: wrap;
  }
  .recruitFlex03 li {
    width: 100%;
    max-width: inherit;
  }
  .recruitFlex03 li img {
    width: 100%;
  }
  .recruitFlex03 li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .recruitFlex03 li span {
    display: block;
    margin-top: 10px;
  }
}

.recruitContact {
  padding-top: 20px;
  text-align: center;
}

.recruitContact dt {
  font-weight: bold;
  margin-bottom: 10px;
}

.recruitContact p {
  font-size: 1.4rem;
  margin-top: 20px;
}

.link {
  color: #193bd1 !important;
}

.link:hover {
  text-decoration: underline;
}

/* アコーディオン */
.js_ac_box {
  height: 0;
  -webkit-transition: .4s ease-out;
  transition: .4s ease-out;
  visibility: hidden;
  overflow: hidden;
}

.is_open + .js_ac_box {
  height: auto;
  opacity: 1;
  visibility: visible;
}

/*===================================
  
  お問い合わせ

===================================*/
.contact {
  margin-top: 35px;
}

.contact_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.contact_box:not(:last-child) {
  border-bottom: 1px solid #cfcfcf;
}

.contact_ttl {
  font-size: 1.6rem;
  font-weight: bold;
  color: #ca0000;
  margin-bottom: 30px;
  position: relative;
  padding-left: 1.3em;
}

.contact_ttl::before {
  content: '●';
  position: absolute;
  left: 0;
  margin: auto;
}

.contact_tel {
  padding-top: 40px;
}

.contact_tel dt {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}

.contact_tel dd {
  padding-left: 60px;
}

.contact_tel dd a {
  color: #195dae !important;
  font-size: 3.5rem;
  font-weight: bold;
  display: block;
  letter-spacing: 0.1em;
}

.contact_tel p {
  padding-top: 15px;
  color: #ca0000;
}

.contact_mail {
  padding-top: 40px;
  margin-bottom: 25px;
}

.contact_mail .list_caution {
  padding-top: 15px;
}

.contact_mail .list_caution li {
  color: #ca0000;
}

.contact_mail dt {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}

.contact_mail dd {
  padding-left: 60px;
}

.contact_mail dd a {
  color: #195dae !important;
  font-size: 3.5rem;
  font-weight: bold;
  display: block;
}

.contact_mailto {
  display: flex;
}

.contact_mailto dd {
  padding-left: 15px;
}

@media screen and (max-width: 991px) {
  .contact {
    margin-top: 35px;
  }
  .contact_box {
    padding-top: 10px;
    padding-bottom: 25px;
  }
  .contact_box:not(:first-child) {
    padding-top: 25px;
  }
  .contact_ttl {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .contact_tel {
    padding-top: 20px;
  }
  .contact_tel dt {
    font-size: 1.4rem;
    margin-bottom: 5px;
  }
  .contact_tel dd {
    padding-left: 15px;
  }
  .contact_tel dd a {
    font-size: 2.2rem;
  }
  .contact_tel p {
    padding-top: 10px;
  }
  .contact_mail {
    padding-top: 20px;
    margin-bottom: 25px;
  }
  .contact_mail .list_caution {
    padding-top: 15px;
  }
  .contact_mail dt {
    font-size: 1.4rem;
    margin-bottom: 5px;
  }
  .contact_mail dd {
    padding-left: 15px;
  }
  .contact_mail dd a {
    font-size: 1.8rem;
    letter-spacing: 0.01em;
  }
  .contact_mailto {
    flex-wrap: wrap;
  }
  .contact_mailto dd {
    padding-left: 0;
  }
  .contact_mailto:not(:last-child) {
    margin-bottom: 10px;
  }
}

.list_caution > li {
  position: relative;
  padding-left: 1.3em;
}

.list_caution > li::before {
  content: '※';
  position: absolute;
  left: 0;
}

/*===================================
  
  Q＆A

===================================*/
.faqBg {
  background: #fcf5f5;
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
  padding: 40px;
}

.faqBg-box:not(:last-child) {
  margin-bottom: 40px;
}

.faqBg-ttl {
  font-size: 2.2rem;
  font-weight: bold;
  color: #c1272d;
  margin-bottom: 15px;
}

/* SP */
@media screen and (max-width: 991px) {
  .faqBg {
    margin-top: 20px;
    padding: 20px;
  }
  .faqBg-box:not(:last-child) {
    margin-bottom: 20px;
  }
  .faqBg-ttl {
    font-size: 1.6rem;
    margin-bottom: 7px;
  }
}

.faq_block_item {
  border: 1px solid #d7d7d7;
  min-height: 60px;
  border-radius: 7px;
  background: #fff;
}

.faq_block_item:not(:last-child) {
  margin-bottom: 20px;
}

.faq_block_q {
  font-size: 1.6rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  min-height: 60px;
  line-height: 60px;
  position: relative;
  padding: 10px 10px 10px 60px;
  cursor: pointer;
}

.faq_block_q::before {
  content: '';
  position: absolute;
  background-color: #c1272d;
  top: 50%;
  left: 20px;
  width: 19px;
  height: 2px;
  margin-top: -2px;
}

.faq_block_q::after {
  content: '';
  position: absolute;
  background-color: #c1272d;
  top: 50%;
  left: 20px;
  width: 19px;
  height: 2px;
  margin-top: -2px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.faq_block_q.is_open::after {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.faq_block_ans {
  padding: 0 30px 30px 80px;
}

/* SP */
@media screen and (max-width: 991px) {
  .faq_block_item {
    min-height: inherit;
  }
  .faq_block_item:not(:last-child) {
    margin-bottom: 10px;
  }
  .faq_block_q {
    font-size: 1.3rem;
    padding: 10px 15px 10px 35px;
    min-height: inherit;
    cursor: pointer;
    line-height: 1.6;
  }
  .faq_block_q::before {
    left: 10px;
    width: 15px;
  }
  .faq_block_q::after {
    left: 10px;
    width: 15px;
  }
  .faq_block_ans {
    font-size: 1.2rem;
    padding: 0 15px 10px 35px;
  }
}

/*===================================
  
  フッター

===================================*/
.footer_inner {
  background-color: #a4a3a5;
  padding: 30px 0;
  text-align: center;
  font-size: 12px;
  letter-spacing: initial;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

.footer_sns li {
  color: #fff;
  display: inline-block;
  margin: 0 6px 24px;
}

.footer_sns li a:hover {
  opacity: 0.7;
}

.footer_navi li {
  color: #fff;
  display: inline-block;
}

.footer_navi li:not(:last-child):after {
  content: "｜";
}

.footer_navi li a {
  color: #fff;
}

.footer_copy {
  color: #434343;
}

.footer_logo {
  margin: 15px 0;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .footer_inner {
    background-color: #a4a3a5;
    padding: 15px 0 20px;
    text-align: center;
  }
  .footer_sns li {
    color: #fff;
    display: inline-block;
    margin: 0 1% 16px;
    width: 8%;
  }
  .footer_sns li img {
    height: auto;
    max-width: 100%;
  }
  .footer_navi {
    margin-bottom: 20px;
  }
  .footer_navi li {
    color: #fff;
    display: inline-block;
  }
  .footer_navi li:not(:last-child):after {
    content: "｜";
  }
  .footer_navi li a {
    color: #fff;
  }
  .footer_copy {
    color: #434343;
    line-height: 1.2;
  }
  .footer_logo {
    margin: 15px 0;
    text-align: center;
  }
}

/*===================================
  
  ページトップ

===================================*/
.pagetop {
  width: 46px;
  height: 46px;
  position: fixed;
  bottom: 50px;
  right: 20px;
  transition: opacity 1s;
  opacity: 0;
  cursor: pointer;
  z-index: 99;
}

.pagetop.is_active {
  opacity: 1;
}

@media screen and (max-width: 991px) {
  .pagetop {
    width: 35px;
    height: 35px;
    bottom: 30px;
    right: 10px;
  }
}

/* ---------------------------------------------------------
４０４
----------------------------------------------------------*/
.not_found_wrap {
  margin: 100px auto;
  width: 884px;
}

.not_found_wrap h1 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px;
}

.not_found_wrap h1 span.tx_zoom {
  font-size: 22px;
}

.not_found_wrap p {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 30px;
}

.not_found_wrap .back_home {
  font-size: 16px;
  font-weight: bold;
}

.not_found_wrap .back_home a {
  color: #2a8ce3;
  text-decoration: underline;
}
